.manchete { font-family: Georgia, Times, serif; font-size:32pt; font-weight: bold}
.titulo {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt ; font-weight: bold}
.antetitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt}
.dadosEd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height:7pt; list-style-position: inside; list-style-type: square; filter:Glow(Color=255, Strength=10)?, Strength=?)}
.SECLINKS {  color: #FFCC99; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.uh_titulo { font-family: Arial, Helvetica, sans-serif; font-size: 14pt ; color: #333333}
.uh_list { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-align: left}
.uh_texto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10 pt; text-align: left}
